/**
 * Created by zhang on 2020/1/2.
 */
let mongoose = require("mongoose");

let Schema = mongoose.Schema;
let collectionName = 'system_setting';
let modelSchema = {
    // ID
    ID: {
        type: String,
        index: true
    },
    // 专业用户
    professional: {
        project: Number,
        ration:Number
    },
    // 免费用户
    normal: {
        project: Number,
        ration:Number
    },
    company: String, // 软件供应商
    product: String, // 产品名
    version: String // 版本号
};
mongoose.model(collectionName, new Schema(modelSchema, {versionKey: false, collection: collectionName}));
